camitk_extension(ACTION_EXTENSION
                 DEFINES COMPILE_LUT_ACTION_API
                 CEP_NAME SDK
                 DESCRIPTION "Displays the image look-up-table (lut)"
                 ENABLE_AUTO_TEST
                 TEST_FILES scissors.obj brain.mha sinus.mhd
)   

